﻿@model web_app_voice.ModelsDto.TagsDto.TagChartDto
<div class="row" height="150">
    <div class="dataChart" id="chart" sstyle="width:100%">
        <canvas id="chart_canvas" height="75"></canvas>
    </div>
</div>
<div class="row" style="max-height:50px; margin-top:50px; padding-bottom:50px">
    <div class="col-lg-2 text-right">
        <b>Min RSSI:</b>
    </div>
    <div class="col-lg-2 text-left">
        @Model.MinRssi
    </div>
    <div class="col-lg-2 text-right">
        <b>Max RSSI:</b>
    </div>
    <div class="col-lg-2 text-left">
        @Model.MaxRssi
    </div>
    <div class="col-lg-2 text-right">
        <b>Average RSSI:</b>
    </div>
    <div class="col-lg-2 text-left">
        @Model.AvgRssi
    </div>
</div>